/*******************************
Version : 2.0.0.4
Revised : jeudi 27 mars 2014, 14:56:21 (UTC+0100)
*******************************/

/* Tétière */

#tetiere {
	height:130px;
	background-color:#fff;
	min-width:1000px;
	width:100%;
}
#inner-tetiere {
	width:1000px; height:130px;
	position:relative;
	margin:auto;
}
#tetiere-bandeau{
	position:absolute;
	width:1000px; height:5px;
	background-color:#a6a6a6;
}
#chlang{
	position:absolute; top:2px; right:0px;
	font-size:12px; color:#808080;
}
#chlang a{
	font-size:12px; color:#808080;
}
#tetiere-bandeau-droit {
    background-color: #fff;
    float: right;
    height: 30px;
    position: relative;
    top: 50px;
    width: 385px;
    z-index: 2;
}
#tetiere-bandeau-droit a{
	color:#000;
}
#tetiere-bandeau-droit a:hover{
	color:#FF761B;
}
#search {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-family: "texgyreadventorregular",sans-serif;
    height: 29px;
    padding: 0 7px;
    width: 353px;
}
#moteur-recherche {
    border: 1px solid #a6a6a6;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 355px;
}
#moteur-recherche-ok {
    background: url("../images/loupe.png") no-repeat scroll 0 0 #a6a6a6;
    color: #142947;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
}
#texte-tetiere {
	width:500px; height:30px;
	position:absolute; top:95px; left:16px;
	font-size:16px; color:#a6a6a6; text-align:left;
}
#logo-si {
	position:absolute; top:20px; left:16px;
	width:287px; height:66px;
}
#signup {
	float:right; padding-top:15px;
	font-size:12px; color:#ff761b;
}
#signup:hover{
 font-weight:bold;
}
/* Menu */
#menu-bandeau-droite {
	position:relative; bottom:0px;
	float:right;
	width:50%; height:6px;
	background-color:#eee;
}
#menu {
	position:relative; bottom:0px; left:0px;
	width:1000px; height:6px;
	margin:auto;
	background-color:#eee;
}

/* Diaporama */

#bg-diapo {
	width:100%; height:270px;
	background-color:#142947;
}
#slider{
	position:relative;
	width:1000px; height:270px;
	margin:auto;
}
#diaporama {
	position:absolute; top:0px; left:0px;
	width:1000px; height:270px;
}
#dp-square{
	position:absolute; bottom:0px; left:0px;
	width:50px; height:50px;
	background-color:#282828;
	z-index:6;
}
#dp-strip{
	position:absolute; bottom:0px; left:50px;
	width:466px; height:50px;
	background-color:#ff761b;
	z-index:6;
	padding:5px 10px;
	font-family:Arial, sans-serif; font-size:16px;
	color:#fff;
}
.dp-titre{
	font-weight:bold;
}